Subject: [Manycouches] Murray Kucherawy's No Objection on draft-ietf-shmoo-cancel-meeting-05: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Wed, 14 Jul 2021 14:38:25 -0700

Murray Kucherawy has entered the following ballot position for
draft-ietf-shmoo-cancel-meeting-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-shmoo-cancel-meeting/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I suggest the shepherd writeup should have been sent back for revision.  It
answers the first three questions (What is the status, why is this the right
status, is it shown on the front page?) with just "BCP".  Also, "N/A" is not an
appropriate answer to question 7.

Given the capitalization in Section 3.1, it appears some terms were also
imported from RFC 8718 (e.g., "Facility", which is formally defined there).  We
might want to make it explicit that these definitions are imported.

---

From: Martin Duke <[email-masked]>
Date: Tue, 20 Jul 2021 13:53:02 -0700

Hi Murray,

"Facility" is now gone from the document, but I made a small addition in
this PR.
https://github.com/martinduke/draft-ietf-shmoo-cancel-meeting/pull/16

Thanks for the review.
Martin

---

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 21 Jul 2021 16:21:14 +0200

more time passes more I think we should not be using github

Github is, err, not disrespectful, not arrogant, but let us say 
'overlooking' my and others' requests of putting github on IPv6.  IPv6 
is no longer the future of the Internet, but the current.  Somebody not 
on IPv6 risks of becoming invisible.

At the same time, we insist in various places, including here, to use 
IPv4 and github.

It is not normal.

Alex

Le 20/07/2021 à 22:53, Martin Duke a écrit :
> <https://github.com/martinduke/draft-ietf-shmoo-cancel-meeting/pull/16>
> 
> Thanks for the review.
> Martin
> 
> 
> On Wed, Jul 14, 2021 at 2:38 PM Murray Kucherawy via Datatracker 
> <[email-masked] <mailto:[email-masked]>> wrote:
> 
>     Please refer to
>     https://www.ietf.org/iesg/statement/discuss-criteria.html
>     <https://www.ietf.org/iesg/statement/discuss-criteria.html>
>     <https://datatracker.ietf.org/doc/draft-ietf-shmoo-cancel-meeting/>
> 
> 
> 
> _______________________________________________
> Manycouches mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manycouches
>

---

From: Toerless Eckert <[email-masked]>
Date: Wed, 21 Jul 2021 17:14:25 +0200

I am not sure if manycouches is the right list for this.
(what is a network protocol, and why would i care ?)
Where do the IPv6 folks mostly flock together ... 6man ? Added.

Too bad it's Corona times. We could have organized something like
"Thursdays for IPv6" and rallyied in front of Github offices in San Francisco.

Why else would IETF go to San Francisco otherwise if not to partake in
a good rally (IETF56: https://en.wikipedia.org/wiki/20_March_2003_anti-war_protest)

Of course, everything can be digitized:

Find someone from ITF's gather.town team, get an outdoor area on gather.town
with a street and a github office at the end. Have a protest rally for 30
minutes next week, someone needs to show some presentation then in gather.town
e.g.: showing how many companies already do use IPv6. We all come with our
avatars, someone needs to screen record this, put it up on youtube, pass it
to all the journalists you can find, so the youtube URL gets visibility.

Didn't we already do something like this on gather.town ?

Cheers
    Toerless

On Wed, Jul 21, 2021 at 04:21:14PM +0200, Alexandre Petrescu wrote:
> 'overlooking' my and others' requests of putting github on IPv6.  IPv6 is no
> longer the future of the Internet, but the current.  Somebody not on IPv6
> risks of becoming invisible.
> 
> At the same time, we insist in various places, including here, to use IPv4
> and github.
> 
> It is not normal.
> 
> Alex
> 
> 

-- 
---
[email-masked]

---

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 21 Jul 2021 10:24:30 -0500

> "Thursdays for IPv6" and rallyied in front of Github offices in San

Github is owned by Microsoft, so maybe rally in Seattle :)

Behcet

> a good rally (IETF56:
> https://en.wikipedia.org/wiki/20_March_2003_anti-war_protest)
>
> is no
> IPv4
> > > <https://github.com/martinduke/draft-ietf-shmoo-cancel-meeting/pull/16
> >
> > >
> > > Thanks for the review.
> > > Martin
> > >
> > >
> > >     <https://datatracker.ietf.org/doc/draft-ietf-shmoo-cancel-meeting/
> >
> > >
> > >
> > >
> > >
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
>

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Wed, 21 Jul 2021 17:24:48 +0200

I fully agree. Github folks told us many times, many years, in different foras, that they will implement "soon" IPv6. So, I will say otherwise: they are arrogant and disrespectful.

IETF MUST NOT, at this point, use *ANY* tool that doesn't allow IPv6, and even less when we have alternatives.

Regards,
Jordi
@jordipalet

El 21/7/21 17:15, "ipv6 en nombre de Toerless Eckert" <[email-masked] en nombre de [email-masked]> escribió:

    Cheers
        Toerless

    -- 
    ---
    [email-masked]

**********************************************
IPv4 is over
Are you ready for the new Internet ?
http://www.theipv6company.com
The IPv6 Company

This electronic message contains information which may be privileged or confidential. The information is intended to be for the exclusive use of the individual(s) named above and further non-explicilty authorized disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited and will be considered a criminal offense. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited, will be considered a criminal offense, so you must reply to the original sender to inform about this communication and delete it.

---

From: "Salz, Rich" <[email-masked]>
Date: Wed, 21 Jul 2021 15:38:10 +0000

Can we take this thread somewhere else, please.

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 22 Jul 2021 08:27:36 +1200

> Can we take this thread somewhere else, please.

Yes. It's clearly out of scope for both 6man and shmoo. Personally I'm sending the thread to /dev/null as of now.

   Brian